<VirtualHost *>
	ServerName your.server.name
	ServerAlias idisk.mac.com
	DocumentRoot /home/dav
	<Directory /home/dav>
		DAV On
		AuthType Digest   
		AuthName "iTools"
		AuthDigestDomain "/"
		AuthDigestFile /var/www/conf/passwd
		AllowOverride None
		Options None
		<Limit PUT POST DELETE PROPFIND PROPPATCH MKCOL COPY MOVE LOCK UNLOCK>
			Require user admin
		</Limit>
	</Directory>
	<Directory /home/dav/joe>
		<Limit PUT POST DELETE PROPFIND PROPPATCH MKCOL COPY MOVE LOCK UNLOCK>
			Require user joe
		</Limit>
	</Directory>
</VirtualHost>
